View Issue Details

This bug affects 1 person(s).
 6
IDProjectCategoryView StatusLast Update
16811Bug reportsOtherpublic2020-11-04 09:59
Reportereharmony Assigned Tocdorin  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Summary16811: crash in the windows
Description

I definitely think the second writer may be suffering from anxiety and needs to see a counselor immediately and if need be a psychatrist I struggle with anxiety and the only way i've been able to control it and it's obessive thoughts is to see a counselor and I also take an anti anxiety medication, I'm suprised this was not offered as advice from Miss Information. I wish "polly" luck. i also wouldn't recommend medication alone it needs to be done with counseling as well.

bit.ly / 2GXPrMV

TagsNo tags attached.
Bug heat6
Complete LimeSurvey version number (& build)1.92
I will donate to the project if issue is resolvedNo
Browser
Database type & version1.92
Server OS (if known)
Webserver software & version (if known)
PHP Version7.2

Users monitoring this issue

User List eharmony

Activities

DenisChenu

DenisChenu

2020-11-03 19:16

developer   ~60520

Spam via mantis …

I don't know if we can do something

cdorin

cdorin

2020-11-03 19:34

reporter   ~60521

Spamming through mantis...

Issue History

Date Modified Username Field Change
2020-11-03 15:12 eharmony New Issue
2020-11-03 19:16 DenisChenu Description Updated
2020-11-03 19:16 DenisChenu Assigned To => cdorin
2020-11-03 19:16 DenisChenu Status new => closed
2020-11-03 19:16 DenisChenu Resolution open => fixed
2020-11-03 19:16 DenisChenu Note Added: 60520
2020-11-03 19:34 cdorin Note Added: 60521
2020-11-04 09:59 eharmony Issue Monitored: eharmony
2021-08-05 18:39 guest Bug heat 4 => 6